.managers{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.body .managers__titlebox.titlebox{
    background-color: transparent;
}
.managers__item{
    background: #fff;
    padding: 41px 30px 26px;
    margin-bottom: 20px;
}
.managers__image{
    display: flex;
    margin-bottom: 8px;
}
.managers__name{
    font-size: 30px;
    line-height: 1.5;
}
.managers__phone{
    font-size: 26px;
    font-weight: 700;
    line-height: 1.5;
}
.managers__social{
    display: flex;
    flex-wrap: wrap;
    margin-top: 13px;
    width: 84px;
}
.managers__social-item{
    width: 53px;
    height: 53px;
    border: 1px solid #ECEEEF;
    display: block;
    border-radius: 50%;
    margin-left: 15px;
}
.managers__whatsapp{
    background: #FFFFFF url('images/WhatsApp.png') center no-repeat;
}
.managers__viber{
    background: #FFFFFF url('images/Viber.png') center no-repeat;
}
@media screen and (min-width: 768px) {
    .contacts .sidebar__managers{
        background-color: transparent;
    }
    .contacts .main {
        width: calc(100% - 640px);
    }
    .contacts .contacts__sidebar-item:first-child {
        margin-top: 25px;
    }
    .contacts .contacts__sidebar-item:not(:last-child){
        margin-bottom: 70px;
    }
    .contacts .contacts__sidebar-item:last-child{
        margin-bottom: 61px;
    }
}
@media screen and (max-width: 567px) {
    .managers__item{
        width: 100%;
        border-bottom: 1px solid #F0F1F3;
    }
}